@CHARSET "UTF-8";

/* Webfonts */
@font-face {
	font-family: 'ITCOfficinaSansStdBook';
	src: url('/portal/webfonts/officina/officinasansstd-book-webfont.eot');
	src: local('☺'),
		 url('/portal/webfonts/officina/officinasansstd-book-webfont.woff') format('woff'),
		 url('/portal/webfonts/officina/officinasansstd-book-webfont.ttf') format('truetype'),
		 url('/portal/webfonts/officina/officinasansstd-book-webfont.svg#webfontAlALlGKy') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ITCOfficinaSansStdBoldItalic';
	src: url('/portal/webfonts/officina/officinasansstd-bolditalic-webfont.eot');
	src: local('☺'),
		 url('/portal/webfonts/officina/officinasansstd-bolditalic-webfont.woff') format('woff'),
		 url('/portal/webfonts/officina/officinasansstd-bolditalic-webfont.ttf') format('truetype'),
		 url('/portal/webfonts/officina/officinasansstd-bolditalic-webfont.svg#webfontFqGjpC7U') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ITCOfficinaSansStdBold';
	src: url('/portal/webfonts/officina/officinasansstd-bold-webfont.eot');
	src: local('☺'),
		 url('/portal/webfonts/officina/officinasansstd-bold-webfont.woff') format('woff'),
		 url('/portal/webfonts/officina/officinasansstd-bold-webfont.ttf') format('truetype'),
		 url('/portal/webfonts/officina/officinasansstd-bold-webfont.svg#webfontb1BpMRBP') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ITCOfficinaSansStdBookItalic';
	src: url('/portal/webfonts/officina/officinasansstd-bookitalic-webfont.eot');
	src: local('☺'),
		 url('/portal/webfonts/officina/officinasansstd-bookitalic-webfont.woff') format('woff'),
		 url('/portal/webfonts/officina/officinasansstd-bookitalic-webfont.ttf') format('truetype'),
		 url('/portal/webfonts/officina/officinasansstd-bookitalic-webfont.svg#webfonthPojC6vC') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Standardeigenschaften */

html {
	background: url('/portal/pics/layout/bgsite.jpg') repeat-x;
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	
}

body {
	margin: 28px 0;
	/* background: #CECECE; */
	color: #464646;
	font: normal 1.0em Verdana, Arial, sans-serif;
}

img {
	border: 0;
}

a {
	color: #4c4c4c;
	text-decoration: underline;
}

a:hover {
	color: #b70032;
	text-decoration: underline;
}

a:visited {
	color: #737373;
}

a.infobox {
	text-decoration: none;
}

a.infobox:hover {
	cursor: help;
	color: #c30;
}

a.infobox span {
	visibility: hidden;
	position: absolute;
	margin-top: 1.5em;
	padding: 1em;
	text-decoration: none;
	width: 20em;
}

a.infobox:hover span {
	visibility:	visible;
	left: 35em;
	margin: 23px;
	border: 1px solid #c30;
	color: blue;
	background: white;
}

a.title-text {
	text-decoration: underline;
}

a[href^="tel"]:link,
a[href^="tel"]:visited, 
a[href^="tel"]:hover {
	text-decoration: none;
	color: #646464;
}

input[type=text],
textarea {
	font: normal 1.0em Verdana, Arial, sans-serif;
}

.clear {
	clear: both;
}

#glossar-tooltip {
	position: absolute;
	width: 250px;
	padding: 7px;
	font-size: 0.75em;
	background: #F5F5F5;
	border: 1px solid #B70032;
	color: #4c4c4c;
}

#glossar-tooltip h1 {
	font-size: 1em;
	font-variant: small-caps;
	color: #B70032;
	margin: 0 0 8px;
}

.has-glossar-tooltip {
	color: #B70032;
	cursor: help;
	font-variant:small-caps;
}

#page,
#page-no-sidebar {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 10px 0px 10px;
	background-color: #dddddd;
	background: url('/portal/pics/layout/bg-pageID.png') top left transparent;
}

#page-no-sidebar {
	/* background: url('/portal/pics/layout/bg-pagenosidebar.gif') 0px 110px #dddddd;*/
}

/* tme, 10.12.2012 */
/* Auf gleiche Höhe verteilte DIV-Container */
/* Realisierung mittels wrapper-DIV */

#page #wrapper {
	overflow: hidden;
	width:1000px;
}

#page #wrapper #page-navigation{
	margin-bottom: -1000px !important;
	padding-bottom: 1000px !important;
	background: #dddddd;
}

#page #wrapper #page-content-container{
	margin-bottom: -1000px !important;
	padding-bottom: 1000px !important;
	background: #ffffff;
}

#page #wrapper #page-sidebar {
	margin-bottom: -1000px !important;
	padding-bottom: 1000px !important;
	background: #dddddd;
}


#page-max-width {
	width: 1000px;
	margin: 0 auto;
	background: #dddddd;
}

#page-noscript {
	display: block;
	background: #b70032;
	color: #fff;
	padding: 4px;
	text-align: center;
}

div.fehler {
	color: #b70032;
	background:		#DDDDDD;
	margin:		0 1px 10px 0;
	padding:		5px;
}

/* Fallback Fehlerseite (fehler.php) */
body#error #page {
	width: 950px;
	margin: 38px auto 0 auto;
	padding: 80px 25px 50px 25px;
	background:#ddd url('/portal/pics/layout/vector_logo_gray.gif') 25px 15px no-repeat;
}

body#error #page p {
	background: #fff;
	padding: 30px 10px;
	border: 1px solid #999;
}

body#error #page-footer {
	width: 1000px;
	margin: 0 auto;
}

/* Seiten-Header */
#page-header {
	/* border-bottom: 2px solid #b70032; */
	font-size: 14px;
	color: #646464;
	background: url('/portal/pics/layout/bg_pageheader.png') top left no-repeat;
	font-size: 0.7em;
	height: 116px;
}

DIV#page DIV.contentWrapper {
	overflow: hidden;
	clear: both;
	background: url('/portal/pics/layout/bg-pagesidebar.gif') top left repeat-y;
}

DIV#page-no-sidebar DIV.contentWrapper {
	overflow: hidden;
	clear: both;
	background: url('/portal/pics/layout/bg-pagenosidebar.gif') top left repeat-y;
}

#page-header a {
	color: #000000;
	text-decoration: none;
}

#page-header-logo {
	float: left;
	margin: 15px 0 0 16px;
	height: 50px;
}

#page-header-logo-subtitle {
	display: block;
	height: 17px;
	margin: 2px 0 0 0;
	color: #000;
	font-size: 1.25em;
	font-weight: bold;
}

#page-header-selectors {
	float: right;
	margin: 6px 7px 10px 0;
}

/* Login */
#page-header-selectors #selector-login-status {
	float: left;
	margin: 2px 0 0 0;
}

#page-header-selectors #selector-login-status p.loginStatus {
	margin: 1px 10px 0 5px;
}

#page-header-selectors #selector-login-link {
	float: left;
	padding: 3px 12px 4px 12px;
	color: #4c4c4c;
	background: url('/portal/pics/layout/bg_pagenav.gif') no-repeat left 2px;
	/*background: url('/portal/pics/layout/selector_arrow_gray_right.gif') 1px 1px no-repeat;*/
}
#page-header-selectors #selector-login-link:hover {
	text-decoration: underline;
	
}

#page-header-selectors A.contactTopLink {
	padding: 3px 12px 4px 12px;
	color: #4c4c4c;
	margin: 0px 4px 0px 0px;
	float: left;
	background: url('/portal/pics/layout/bg_pagenav.gif') no-repeat right 2px;
}

#page-header-selectors A.contactTopLink:hover {
	text-decoration: underline;
}



/* Sprachauswahl */
#page-header-selectors #selector-language {
	position: relative;
	z-index: 500;
	float: left;
	position: relative;
	margin: -2px 0 0 0;
	padding: 0;
	list-style-type: none;
}

#page-header-selectors #selector-language .selector {
	width: 134px;
	background: url('/portal/pics/layout/selector_arrow_gray_right.gif') 5px 5px no-repeat;
	cursor: pointer;
}

#page-header-selectors #selector-language .selector:hover {
	opacity: 0.9;
}

/* Sprachauswahl obere Ecken */
#page-header-selectors #selector-language .selector div.s1 {

}

#page-header-selectors #selector-language .selector:hover div.s1 {
	background: transparent url('/portal/pics/layout/selector_bg_white_corner.gif') left top no-repeat;
}

#page-header-selectors #selector-language .selector div.s2 {
	padding: 0 4px 0 0;
}

#page-header-selectors #selector-language .selector:hover div.s2 {
	background: url('/portal/pics/layout/selector_bg_white_corner.gif') right -19px no-repeat;
}

#page-header-selectors #selector-language .selector div.s3 {
	margin: 0 0 0 3px;
}

#page-header-selectors #selector-language .selector:hover div.s3 {
	background: url('/portal/pics/layout/selector_bg_white.gif') left top repeat-x;
}

#page-header-selectors #selector-language .selector div.s4,
#page-header-selectors #selector-language .selector div.s4-hover {
	padding: 4px 0 2px 17px;
}

#page-header-selectors #selector-language .selector div.s4-hover {
	display: none;
}

#page-header-selectors #selector-language .selector:hover div.s4,
#page-header-selectors #selector-language .selector:hover div.s4-hover {
	background: url('/portal/pics/layout/selector_arrow_white_right_active.gif') 2px 5px no-repeat;
}

#page-header-selectors #selector-language .selector:hover div.s4-hover {
	display: block;
}

#page-header-selectors #selector-language .selector:hover div.s4 {
	display: none;
}

/* Sprachen-Liste */
#page-header-selectors #selector-language .selector ul {
	display: none;
	position: absolute;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#page-header-selectors #selector-language .selector:hover ul {
	display: block;
}

#page-header-selectors #selector-language .selector ul li {
	padding: 2px 0;
	cursor: default;
	background: url('/portal/pics/layout/selector_bg_white.gif');
}

#page-header-selectors #selector-language .selector ul li a {
	display: block;
	padding: 0 0 0 20px;
}

#page-header-selectors #selector-language .selector ul li.selected span {
	color: #b70032;
	padding: 0 0 0 20px;
}

#page-header-selectors #selector-language .selector ul li a:hover,
#page-header-selectors #selector-language .selector ul li.selected span {
	background: url('/portal/pics/layout/bullet_arrow_right_red.gif') 14px 5px no-repeat;
}

/* Sprachauswahl untere Ecken */
#page-header-selectors #selector-language .selector ul li.last {
		line-height: 0px;
		font-size: 0;
	padding: 0;
	background: url('/portal/pics/layout/selector_bg_white_corner.gif') left -54px no-repeat;
}

#page-header-selectors #selector-language .selector ul li.last div.u1 {
	background: url('/portal/pics/layout/selector_bg_white_corner.gif') right -73px no-repeat;
}

#page-header-selectors #selector-language .selector ul li.last div.u2 {
	height: 3px;
	margin: 0 3px;
	background: url('/portal/pics/layout/selector_bg_white.gif');
}

/* Sprachauswahl neu */

DIV#page-header-selectors DIV.languageSelectorWrapper {
	float: left;
	
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector {
	margin: 0px 0px 0px 0px;
	padding: 3px 10px 3px 7px;
	float: left;
	color: #4c4c4c;
	cursor: pointer;
}


DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngDisplay {
	width: 20px;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-cn SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/cn.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-de SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/de.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-en SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/en.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-eo SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/hi.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-eq SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/gb.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-er SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/us.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-es SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/es.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-fr SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/fr.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-it SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/it.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-jp SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/jp.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-ko SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/ko.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-pt SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/pt.jpg') 0px 3px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-sv SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/sv.jpg') 0px 3px no-repeat; }

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector DIV.lngOthers {
	display: block;
	overflow: hidden;
	clear: both;
	position: absolute;
	margin: 17px 0 0 -7px;
	z-index: 6000;
	background-color: #ECECEC;
	padding: 0px 7px 2px 7px;
	border-radius: 0px 4px 4px 4px;
	
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector DIV.lngOthers SPAN {
	display: block;
	clear: both;
	padding: 2px 0px 2px 0px;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-cn { background: url('/portal/pics/layout/facelift2014/languages/cn.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-de { background: url('/portal/pics/layout/facelift2014/languages/de.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-en { background: url('/portal/pics/layout/facelift2014/languages/en.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-eo { background: url('/portal/pics/layout/facelift2014/languages/hi.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-eq { background: url('/portal/pics/layout/facelift2014/languages/gb.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-er { background: url('/portal/pics/layout/facelift2014/languages/us.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-es { background: url('/portal/pics/layout/facelift2014/languages/es.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-fr { background: url('/portal/pics/layout/facelift2014/languages/fr.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-it { background: url('/portal/pics/layout/facelift2014/languages/it.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-jp { background: url('/portal/pics/layout/facelift2014/languages/jp.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-ko { background: url('/portal/pics/layout/facelift2014/languages/ko.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-pt { background: url('/portal/pics/layout/facelift2014/languages/pt.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-sv { background: url('/portal/pics/layout/facelift2014/languages/sv.jpg') 0px 5px no-repeat; }

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector DIV.lngOthers SPAN A {
	padding: 1px 0px 3px 21px;
	color: #4c4c4c;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector DIV.lngOthers SPAN A:hover {
	text-decoration: underline;
}


DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN {
	float: left;
}


DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.arrow_down {
	width: 15px;
	float: left;
	background: url('/portal/pics/layout/bullet_arrow_down_4c_big.gif') 8px 6px no-repeat;
}

/* Global Kontakt Link */

DIV.globalKontakt {
	float: left;
	background: url('/portal/pics/layout/bg_pagenav.gif') no-repeat scroll left 2px transparent;
	padding: 3px 7px 3px 12px;
}

DIV.globalKontakt a {
	color: #4c4c4c !important;
}

DIV.globalKontakt a:hover {
	text-decoration: underline !important;
}

/* Suchfunktion */
#page-header-search {
	float: right;
	margin: 17px 10px 10px 0;
	overflow: hidden;
	display: block;
}

#page-header-search #cse-search-box INPUT.submit {
	/* display: none; */
}

#page-header-search input.form-194px {
	border: 0;
	float: left;
	width: 208px !important;
	padding: 3px 0 3px 5px;
	color: #4c4c4c;
	background-color: #ffffff;
	border-radius: 5px;
	border: 1px solid #b4b4b4;
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
    #page-header-search input.form-194px {
        padding: 4px 0 4px 5px;
    }
}

#cse-search-box .form {
	border: 0;
	width: 208px !important;
	height: 17px;
	padding: 3px 0 3px 5px;
	color: #4c4c4c;
	border-radius: 5px;
	border: 1px solid #b4b4b4 !important;
}

#page-header-search .submit {
	position: absolute;
	margin: 0px 0px 0px -21px
}
/* Navigation (1. Ebene) */
#page-header-navigation ul {
	margin: 0px 0px 0px 3px;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	height: 60px;
}

#page-header-navigation ul li {
	float: left;
	margin: 21px 0px 5px 0px;
	padding: 0px 8px 0px 4px;
	background: url('/portal/pics/layout/bg_pagenav.gif') top right no-repeat;
}

#page-header-navigation ul li:last-child {
	float: left;
	margin: 21px 0px 0px 0px;
	padding: 0px 8px 0px 4px;
	background: none !important;
}

#page-header-navigation ul li a {
	padding: 5px 7px 4px 7px;
	color: #4c4c4c;
	border-radius: 4px 4px 0px 0px;
}

.hasFontSmoothing-true .ebene-1,
.hasFontSmoothing-true .ebene-1-aktiv,
.hasFontSmoothing-true #page-header-logo-subtitle {
	font: bold 1.3em ITCOfficinaSansStdBook, Arial, sans-serif;
}
.hasFontSmoothing-false .ebene-1,
.hasFontSmoothing-false .ebene-1-aktiv,
.hasFontSmoothing-false #page-header-logo-subtitle {
	font: bold 1.3em Arial, sans-serif;
}
.hasFontSmoothing-unknown .ebene-1 ,
.hasFontSmoothing-unknown .ebene-1-aktiv,
.hasFontSmoothing-unknown #page-header-logo-subtitle {
	font: bold 1.3em Arial, sans-serif;
}

#page-header-navigation ul li.active a,
#page-header-navigation a:hover {
	color: #b70032;
}

#page-header-navigation ul li ul {
	background: none repeat scroll 0 0 #ffffff;
	color: #4C4C4C;
	list-style-type: none;
	top:147px;
	padding: 4px 0px 5px 0px;
	position: absolute;
	display: none;
	z-index: 5000;
	height: auto;
	margin: 0px 0px 0px 0px;
	border-radius: 0px 4px 4px 4px;
}

#page-header-navigation li ul.show {
	display: block;
}

/* 2. Ebene */
#page-header-navigation ul li ul li {
	background: url('/portal/pics/layout/cons-nav.gif') no-repeat 8px 5px #ffffff;
	clear: both;
	padding: 0 10px 0px 18px;
	margin: 3px 0px;
	
}

#page-header-navigation ul li ul li:last-child {
	float: left;
	padding: 0 10px 0px 18px;
	margin: 3px 0px;
	background: url('/portal/pics/layout/cons-nav.gif') no-repeat 8px 5px #ffffff !important;
	
}

#page-header-navigation ul li ul li:hover {
	background: url('/portal/pics/layout/cons-nav-hover.gif') no-repeat 8px 5px #ffffff;
}

#page-header-navigation ul li ul li:last-child:hover {
	background: url('/portal/pics/layout/cons-nav-hover.gif') no-repeat 8px 5px #ffffff !important;
}

#page-header-navigation ul li ul li a {
	text-decoration: none;
	display: block;
	padding: 0 0 0 0px;
	font-size: 11px;
	margin: 0px 0;
	
	
}
#page-header-navigation ul li ul li a:hover {
	color: #b70032;
}

#page-header-navigation ul li ul li.active a.ebene-2-aktiv {
	background-color: #b70032;
	background-image: url('/portal/pics/layout/bullet_arrow_right_white_big.gif');
	border-bottom: 1px solid #f1f1f1;
	color: #fff;
}

/* 3. Ebene */
#page-header-navigation ul li ul li ul li {
	border: 0;
}

#page-header-navigation ul li ul li ul li a {
	margin: 0 0 0 9px;
	padding: 2px 0 2px 15px;
	background: url('/portal/pics/layout/bullet_arrow_right_gray_small.gif') 6px 7px no-repeat;
}

#page-header-navigation ul li ul li ul li a:hover {
	background-image: url('/portal/pics/layout/bullet_arrow_right_red_small.gif');
}

#page-header-navigation ul li ul li ul li a.ebene-3-aktiv {
	color: #b70032;
	background-image: url('/portal/pics/layout/bullet_arrow_right_red_small.gif');
}

/* 4. Ebene */
#page-header-navigation ul li ul li ul li ul li a {
	margin: 0 0 0 20px;
	color: #919191;
	background-image: url('/portal/pics/layout/bullet_arrow_right_lightgray_small.gif');
}

#page-header-navigation ul li ul li ul li ul li a.ebene-4-aktiv {
	color: #b70032;
	background-image: url('/portal/pics/layout/bullet_arrow_right_red_small.gif');
}


/**
 * Teaser-Bild
 */
#page-teaser .flash-container,
#page-teaser .bild {
	margin: 0;
	width: 1000px;
	border-bottom: 2px solid #b70032;
}



/* Navigation */
#page-navigation {
	float: left;
	width: 210px;
	margin: 3px 10px 10px;
}

/* 2. Ebene */
#page-navigation ul {
	margin: 0;
	padding: 0 0 3px;
	list-style-type: none;
}

#page-navigation ul li {
	border-bottom: 1px solid #f1f1f1;
}

#page-navigation ul li a {
	text-decoration: none;
	display: block;
	padding: 4px 0 4px 7px;
	/* background: url('/portal/pics/layout/bullet_arrow_right_red_big.gif') 6px 8px no-repeat;*/
	font-size: 0.7em;
	color: #4c4c4c;
}

#page-navigation ul li a:hover {
	color: #b70032;
}

#page-navigation ul li.active a.ebene-2-aktiv {
	background-color: #b70032;
	/* background-image: url('/portal/pics/layout/bullet_arrow_right_white_big.gif');*/
	border-bottom: 1px solid #f1f1f1;
	color: #fff;
}

/* 3. Ebene */
#page-navigation ul li ul li {
	border: 0;
}

#page-navigation ul li ul li a {
	margin: 0 0 0 9px;
	padding: 2px 0 2px 15px;
	background: url('/portal/pics/layout/bullet_arrow_right_gray_small.gif') 6px 7px no-repeat;
}

#page-navigation ul li ul li a:hover {
	background-image: url('/portal/pics/layout/bullet_arrow_right_red_small.gif');
}

#page-navigation ul li ul li a.ebene-3-aktiv {
	color: #b70032;
	background-image: url('/portal/pics/layout/bullet_arrow_right_red_small.gif');
}

/* 4. Ebene */
#page-navigation ul li ul li ul li a {
	margin: 0 0 0 20px;
	color: #919191;
	background-image: url('/portal/pics/layout/bullet_arrow_right_lightgray_small.gif');
}

#page-navigation ul li ul li ul li a.ebene-4-aktiv {
	color: #b70032;
	background-image: url('/portal/pics/layout/bullet_arrow_right_red_small.gif');
}


/**
 * Footer
 */

DIV#page-no-sidebar DIV#page-footer{
	background: url('/portal/pics/layout/bg-pagefooter_content_no-sidebar.png') no-repeat top left;
	color: #646464;
	font-size: 0.7em;
	clear: both;
	margin-left: -10px;
	width: 1020px;
	position: absolute;
}

DIV#page DIV#page-footer {
	background: url('/portal/pics/layout/bg-pagefooter_content_sidebar.png') no-repeat scroll left top;
	color: #646464;
	font-size: 0.7em;
	clear: both;
	margin-left: -10px;
	width: 1020px;
	position: absolute;
}

DIV.page-footer-nonavi {
	background: url('/portal/pics/layout/bg-pagefooter_nonavi.png') no-repeat scroll left top !important;
}

DIV.page-footer-sidebar {
	background: url('/portal/pics/layout/bg-pagefooter_content_sidebar.png') no-repeat scroll left top transparent !important;
}

#page-footer a {
	color: #646464;
}

#page-footer-addthis {
	float: left;
	text-align: center;
	width: 90px;
	padding: 22px 0px 0px 0px;
}

#page-footer-copyright {
	float: left;
	padding: 22px 0 8px 24px;
	width: 494px;
}

#page-footer-service {
	padding: 22px 24px 8px 0px;
	text-align: right;
}

/**
 * Page content
 * Styles für Content-Elemente sind in content.css definiert, weil dieses auch von 
 * TinyMCE geladen wird. Deshalb hier keine Font-Größen etc. ändern, sondern in content.css.
 *
 */
#page-content-container {
	float: left;
	background: #fff;
}

#page-no-navigation {
	font-size: 0.75em;
	line-height: 1.5em;
	width: 740px;
	padding: 19px 10px 30px 15px;
	background: #fff;
	float:left;
}

#page-no-navigation #page-content-teaser {
	margin: -20px 0px 20px -20px;
} 

#page-content-teaser .bild {
	margin: 0;
}

#page-content {
	float: left;
	width: 515px;
	padding: 15px 10px 30px 10px;
	background: #fff;
}

/* Mindesthöhe für Content-Bereich */
#page-content {		/* für IE<7 */
		height: 482px;
}
#page-content[id] {	/* andere Browser */
	height: auto;
	min-height: 482px;
}

#page-no-sidebar #page-content {
	width: 750px;
}

#page-max-width #page-content-container {
	margin: 0px;
}

#page-max-width #page-content {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 26px 25px 30px;
	width: 950px;
}

/* Suchergebnis Google Site Search für JP, KR, VN */
#page-content #cse-search-results iframe {
	width: 100%;
}

/**
 * Portaleditor
 */
#portaleditor_contextmenue {
	position: absolute;
	visibility: hidden;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: auto;
	background-color: #ffffff;
	border: solid 1px #707070;
}

#portaleditor_contextmenue .portaleditor h2 {
	background-color: #707070;
	min-height: 17px;
	margin: 0 0 0 0;
	padding: 4px 6px 4px 7px;
	color: #fff;
	font-size: 0.8em;
	font-weight: normal;
}

#portaleditor_contextmenue .portaleditor ul {
	margin:0;
	padding:0;
}

#portaleditor_contextmenue .portaleditor ul li {
	list-style:none;
	margin:0;
	padding:1px 0 1px 2px;
	font-size:0.8em;
}


#portaleditor_contextmenue .portaleditor ul li span {
	padding:0 0 0 5px;
	vertical-align:middle;
}

#portaleditor_contextmenue .portaleditor ul li:hover {
	list-style:none;
	cursor:pointer;
	background-color:#CFD6E8;
}


/* 28.09.2012 tme
 * Mobile Reiter für Navigation ausblenden in Desktop Variante 
 * Breadcrumb in Desktop Variante ausblenden
 */

#navSwitch {
	display: none;
}

#page DIV.pfad,
#page-no-sidebar DIV.pfad {
	display: none;
}


/* Startseite Facelift 2014 */

DIV.teaserElement {
	width: 1000px;
	height: 340px;
	overflow: hidden;
	position: relative;
	border-top: 2px solid #ffffff !important;
	border-bottom: 2px solid #ffffff !important;
}

DIV.teaserElement DIV.teaserElementWrapper {
	width: 6000px;
	height: 342px;
}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle {
	width: 1000px;
	height: 342px;
	position: absolute;
}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle DIV.teaserSingleHead {
	margin: 41px 0px 0px 1001px;
	position: absolute;
	z-index:3500;
	opacity: 0.2;
	padding: 4px 8px 4px 8px;
	background-color: #000000;
	color: #ffffff;
	font: bold 16px Verdana, Arial, sans-serif;

}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle DIV.teaserSingleHeadInvers {
	background-color: #ffffff;
	color: #000000;
}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle DIV.teaserSingleLink {
	margin: 72px 0px 0px 1001px;
	position: absolute;
	z-index:3500;
	cursor: pointer;
	padding: 3px 8px 4px 18px;
	background: url('/portal/pics/layout/facelift2014/pfeil_link.png') no-repeat scroll 8px 10px #B70032;
	opacity: 0.2;
	font: normal 16px Verdana, Arial, sans-serif;
	color: #ffffff;
}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle DIV.teaserSingleLink:hover {
	text-decoration: underline;
}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle DIV.teaserSingleLinkInvers {
	background: url('/portal/pics/layout/facelift2014/pfeil_link_invers.png') no-repeat scroll 8px 10px #ffffff !important;
	color: #B70032;
}


DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle DIV.teaserSingleText-01 {
	margin: 90px 0px 0px 1001px;
	position: absolute;
	z-index:3500;
	opacity: 0.2;
}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle DIV.teaserSingleText-02 {
	margin: 114px 0px 0px 1001px;
	position: absolute;
	z-index:3500;
	opacity: 0.2;
}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle IMG.teaserSingleImage {
	/*width: 1200px;
	height: 600px;*/
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_1 {
	z-index: 4000;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_2 {
	z-index: 2999;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_3 {
	z-index: 2998;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_4 {
	z-index: 2997;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_01 DIV.calltoaction,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_02 DIV.calltoaction,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_03 DIV.calltoaction,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_04 DIV.calltoaction {
	background: url('/portal/pics/layout/facelift2014/calltoaction.png') top center no-repeat;
	cursor: pointer;
	z-index: 3000;
	width: 229px;
	height: 32px;
	margin: 214px 0 0 710px;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_01 DIV.calltoaction:hover,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_02 DIV.calltoaction:hover,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_03 DIV.calltoaction:hover,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_04 DIV.calltoaction:hover {
	background: url('/portal/pics/layout/facelift2014/calltoaction_.png') top center no-repeat;
}

DIV.teaserController {
	position: absolute;
	padding: 10px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-9 */
	margin: -43px 0px 0px 466px;
	border-radius: 5px;
	z-index: 4000;
}

DIV.teaserController DIV.teaserControllerPoint {
	width: 16px;
	height: 10px;
	float: left;
	opacity: 1.0;
}

DIV.teaserController DIV.tcp-inactive {
	background: url('/portal/pics/layout/facelift2014/teaserinactive.png') top center no-repeat;
	cursor: pointer;
}

DIV.teaserController DIV.tcp-inactive:hover {
	background: url('/portal/pics/layout/facelift2014/teaseractive.png') top center no-repeat;
	cursor: pointer;
}

DIV.teaserController DIV.tcp-active {
	background: url('/portal/pics/layout/facelift2014/teaseractive.png') top center no-repeat;
	cursor: default;
}

DIV.teaserAlert {
	position: absolute;
	font-size: 12px;
	display: none;
}

DIV.teaserAlert DIV.teaserAlertPoint {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 3px 6px 3px 6px;
	background-color: #b70032;
	color: #ffffff;
	border-radius: 5px;
}

DIV.teaserAlert DIV#teaserAlert-1 {
	margin: -40px 0px 0px 600px;
	z-index: 4000;
}

DIV.sections_new {
	height: 300px;
	overflow: hidden;
	display: block;
	background: url('/portal/pics/layout/bg-sections.jpg') top left no-repeat #DDDDDD;
}


DIV.sections_new DIV.controlBar {
	margin: 15px 0px 0px 12px;
	overflow: hidden;
	display: block;
	clear: both;
	position: absolute;
}


DIV.sections_new DIV.controlBar DIV.reiterNavPointSelected {
	font: bold 0.95em ITCOfficinaSansStdBook, Arial, sans-serif;
	color: #B70032;
	float: left;
	background-color: #ffffff;
	padding: 5px 11px 14px 11px;
	margin: 0px 3px 0px 3px;
	border-radius: 6px 6px 0px 0px;
}


DIV.singleSection DIV.singleSectionLeft {
	float: left;
	margin: 25px 0px 0px 20px;
	height: 205px;
}

DIV.singleSection DIV.singleSectionRight {
	margin: 25px 20px 0px 0px;
	float: right;
	/*border: 1px solid #dddddd;*/
	border-radius: 6px;
	background: -moz-linear-gradient( top, #ffffff 0%, #f6f6f6 60%, #E0E0E0);
	background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop (0.6, #f6f6f6), to(#E0E0E0));
}


DIV.singleSection h2 {
	margin: 0px 0px 7px 0px !important;
	font-size: 12px;
}

DIV.singleSection DIV.singleSectionRight H2 {
	margin: 0px 15px 7px 15px !important;
}

DIV.singleSection p {
	line-height: 19px;
	display: block;
	overflow: hidden;
	margin: 0px 0px 22px 0px;
}

DIV.singleSection DIV.singleSectionRight P {
	line-height: 19px;
	display: block;
	overflow: hidden;
	margin: 0px 15px 22px 15px;
}

DIV.singleSection DIV.singleSectionRight A {
	margin: 0px 15px 15px 15px !important;
}

DIV.singleSection DIV.prodText {
	height: 140px;
	background-color: #ffffff;
}

DIV.singleSection DIV.prodLinks A {
	margin: 0px 15px 0px 0px;
}


DIV.singleSection p.newsLine {
	margin: 0px;
}

DIV.singleSection p.newsLine SPAN.date{
	padding: 0px 10px 0px 0px !important;
	float: left;
}

DIV.singleSection p.newsLine SPAN.title{
	margin: 0px;
}

DIV.singleSection p.newsLine SPAN.title A{
	margin: 0px;
	padding: 0px;
	color: #4c4c4c;
	background: none;
	float: left;
}

DIV.singleSection DIV#productDetailDiv h2 {
	margin: 6px 0px 7px 0px !important;
}

DIV.singleSection p.newsLine SPAN.title A:hover{
	text-decoration: underline;
	color: #b70032;
}

DIV.singleSection A {
	padding: 4px 10px 4px 20px;
	border-radius: 5px;
	text-decoration: none;
	/*border: 1px solid #dddddd;*/
	font-weight: normal;
	color: #ffffff;
	display: inline-block;
	overflow: hidden;
	margin: 0px 0px 8px 0px;
	background: url('/portal/pics/layout/facelift2014/pfeil_link.png') 9px 10px no-repeat #4c4c4c;
}

DIV.singleSection A:hover {
	color: #ffffff;
	background: url('/portal/pics/layout/facelift2014/pfeil_link_hover.png') 9px 10px no-repeat #b70032;
	/*border: 1px solid #b70032;*/
	
}

DIV.singleSection DIV.prodSearchInput {
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #ffffff;
	width: 278px;
	height: 33px;
	border-radius: 5px 5px 0px 0px;
	background: url('/portal/pics/layout/bg-productSearchTop.png') no-repeat top left;
}

DIV.singleSection INPUT.prodSearch {
	width: 240px;
	border: none;
	margin: 2px 0px 0px 2px;
	padding: 4px 4px 4px 8px;
	color: #4c4c4c;
	background-color: transparent;
	font-weight: normal;
}

DIV.singleSection DIV.productSearch{
	width: 280px;
	height: 166px !important;
	padding: 0px 0px 0px 0px;
	overflow: auto;
	position: absolute;
	margin: 0px 0px 0px 0px;
	/*background-color: #dddddd;*/
	background: url('/portal/pics/layout/bg-productSearchCenter.png') repeat-y top left;
}


DIV.singleSection DIV.productSearch DIV.inner {

}

DIV.singleSection DIV.productSearch DIV.inner SPAN {
	padding: 3px 2px 3px 5px;
	margin: 0px 0px 0px 7px;
	display: block;
	width: 243px;
	color: #909090;
	line-height: 16px;
	cursor: pointer;
}


DIV.singleSection DIV.productSearch DIV.inner SPAN:hover {
	background-color: #f6f6f6;
	color: #4c4c4c;
	text-decoration: none;
}

DIV.singleSection DIV.productSearchBottom {
	position: absolute;
	margin: 166px 0px 0px 0px;
	background: url('/portal/pics/layout/bg-productSearchBottom.png') no-repeat top left;
	height: 10px;
	font-size: 0px;
	line-height: 0px;
	width: 285px;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap {
	height: 209px;
	overflow: hidden;
	width: 409px;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap IMG.worldmap_img {
	width: 409px;
	height: 209px;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap IMG#worldmap_img {

}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#back {
	display: none;
	position: absolute;
	margin: -590px 0px 0px 10px;
	background: -moz-linear-gradient( top, #ffffff 0%, #ffffff 60%, #f6f6f6);
	background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.60, #ffffff), to(#f6f6f6));
	padding: 4px 9px 4px 9px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #4c4c4c;
	cursor:pointer;
	color: #4c4c4c;
	z-index: 4200;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap IMG.singleCountry {
	position: absolute;
	display: none;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap IMG#deImg {
	margin: 95px 0 0 154px;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#back:hover {
	color: #ffffff;
	background: -moz-linear-gradient( top, #B70032 0%, #B70032 60%, #B70032);
	background: -webkit-gradient( linear, left top, left bottom, from(#B70032), color-stop(0.60, #B70032), to(#B70032));
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#firstStep {
	position: absolute;
	margin: -209px 0px 0px 0px;
	width: 409px;
	height: 209px;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#firstStep DIV.selectRegion,
DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#secondStep DIV.selectRegion {
	position: absolute;
	margin: 56px 0px 0px 100px;
	background: -moz-linear-gradient( top, #ffffff 0%, #ffffff 60%, #f6f6f6);
	background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.60, #ffffff), to(#f6f6f6));
	padding: 4px 9px 4px 9px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #4c4c4c;
	cursor:pointer;
	color: #4c4c4c;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#secondStep DIV.selectRegion:hover {
	color: #ffffff;
	background: -moz-linear-gradient( top, #B70032 0%, #B70032 60%, #B70032);
	background: -webkit-gradient( linear, left top, left bottom, from(#B70032), color-stop(0.60, #B70032), to(#B70032));
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#secondStep {
	display: none;
	z-index: 3900;
	position: absolute;
	margin: -209px 0px 0px 0px;
	width: 409px;
	height: 209px;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#secondStep DIV.africa { margin: 95px 0px 0px 170px; }
DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#secondStep DIV.europe { margin: 40px 0px 0px 180px; }
DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#secondStep DIV.asia { margin: 70px 0px 0px 270px; }
DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#secondStep DIV.northamerica { margin: 50px 0px 0px 30px; }
DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#secondStep DIV.southamerica { margin: 150px 0px 0px 60px; }

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#thirdStep {
	position: absolute;
	width: 409px;
	height: 209px;
	overflow: hidden;
	display: none;
	z-index: 4000;
}

DIV.singleSection DIV.singleSectionLeft DIV.worldmap DIV#thirdStep IMG#europe {
	position: absolute;
	display: none;
	width: 119px;
	height: 60px;
	margin: 26px 0px 0px 145px;
}


DIV.sections_new DIV.controlBar DIV.reiterNavPoint {
	font: bold 0.95em ITCOfficinaSansStdBook, Arial, sans-serif;
	color: #909090;
	float: left;
	padding: 5px 11px 4px 11px;
	margin: 0px 3px 0px 3px;
	cursor: pointer;
	border-radius: 6px;
}

DIV.sections_new DIV.controlBar DIV.reiterNavPoint:hover {
	/* background-color: #ffffff; */
	border-radius: 6px;
	color: #646464;
	padding: 5px 11px 4px 11px;
	margin: 0px 3px 0px 3px;
}

DIV.sections_new DIV.contentWrapperSections {
	margin: 50px 15px 0px 15px;
	overflow: hidden;
	line-height: 18px !important;
	display: block;
	font: normal 12px Verdana, Arial, sans-serif;
	height: 245px;
	border-radius: 6px;
	background: url('/portal/pics/layout/bg-wrapperSections.jpg') top left repeat-x;
}


DIV.sections_new DIV.contentWrapperSections DIV#section_01,
DIV.sections_new DIV.contentWrapperSections DIV#section_02,
DIV.sections_new DIV.contentWrapperSections DIV#section_03,
DIV.sections_new DIV.contentWrapperSections DIV#section_04,
DIV.sections_new DIV.contentWrapperSections DIV#section_05 {
	display: none;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection {
	width: 970px;
	overflow: hidden;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection UL.vcTermine {
	margin: 0px;
	padding: 0px;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection UL.vcTermine LI {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 16px;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection UL.vcTermine LI A {
	background: url('/portal/pics/layout/cons-nav.gif') no-repeat scroll 5px 7px #FFFFFF !important;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	color: #4c4c4c;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection UL.vcTermine LI A:hover {
	color: #b70032;
	text-decoration: underline;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.raster4single {
	width: 290px;
	float: left;
	margin: 20px 0px 0px 20px;
	height: 230px;
	/*background: url('/portal/pics/layout/bg-raster4single.jpg') no-repeat top right;*/
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.raster4double a {
	/*background: none repeat scroll 0% 0% transparent !important;
	color: #B70032 !important;
	margin: 0px !important;
	text-decoration: underline !important;
	padding: 0px 10px 0px 0px !important;
	display: inline !important;*/
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.raster4double {
	width: 45% !important;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.raster4singlelast {
	margin-right: 0px;
	background: none;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleLeft {
	width: 355px;
	margin: 15px 0px 0px 15px;
	float: left;
}


DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleLeft P{
	margin: 0px;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleLeft INPUT.prodSearch {
	border: 1px solid #BCBCBC;
	border-radius: 3px;
	margin: 2px 0px 0px 0px;
	padding: 3px 0px 3px 5px;
	width: 340px;
	color: #4c4c4c;

}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleRight {
	width: 600px;
	float: left;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleRight DIV.productDetail {

}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleRight DIV.productDetail H2 {
	margin: 0px;
	padding: 0px 0px 6px 0px;
	border-bottom: 1px dotted #909090;
}
DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleRight DIV.productDetail P {
	line-height: 18px !important;
	color: #4c4c4c;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleRight DIV.productDetail DIV.additional {
	background-color: #ffffff;
	border: 1px solid #BCBCBC;
	padding: 10px;
	border-radius: 3px;
	width: 577px;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleRight DIV.productDetail DIV.additional A {
	background: url('/portal/pics/layout/bglinkadd.png') no-repeat 0px 5px;
	padding: 0px 0px 0px 10px;
	color: #B70032;
}

DIV.sections_new DIV.contentWrapperSections DIV.singleSection DIV.singleRight DIV.productDetail DIV.additional SPAN.trenner {
	color: #AAAAAA;
	padding: 0px 5px 0px 5px;
}

/* eTracker Feedback*/

IMG#_fb_img {
	display: none;
	/*background-color: #b70032 !important;*/
}

#et_vv_fb_ol_div * {
	font-size: 12px !important;
}

DIV#et_vv_fb_fc_div {
	margin: 5px !important;
}

DIV#et_vv_fb_ol_div DIV#et_switch_lang {
	padding: 4px 10px 4px 0px !important;
	/*background-color: #dddddd !important; */
}

DIV#et_vv_fb_ol_div DIV#et_switch_lang SELECT,
SELECT#et_vvfb_q2_v {
	font-size: 12px !important;
	background-color: #ffffff !important;
	border: 1px solid #bbbbbb !important;
	color: #4c4c4c !important;
}

DIV#et_vv_fb_ol_div DIV#et_switch_lang SELECT OPTION,
SELECT#et_vvfb_q2_v OPTION {
	font-size: 12px !important;
	padding: 1px 0px 2px 5px !important;
}

TEXTAREA#et_vvfb_q3_v {
	border: 1px solid #bbbbbb !important;
	padding: 4px !important;
	width: 425px !important;
	color: #4c4c4c !important;
}

DIV#et_vvfb_q1_tooltip,
DIV#et_vvfb_q4_tooltip,
DIV#et_vvfb_q5_tooltip,
DIV#et_vvfb_q6_tooltip {
	margin-left: 345px !important;
	height: 12px !important;
}

DIV#et_vvfb_q1_tooltip STRONG,
DIV#et_vvfb_q4_tooltip STRONG,
DIV#et_vvfb_q5_tooltip STRONG,
DIV#et_vvfb_q6_tooltip STRONG {
	font-size: 11px !important;
	font-weight: normal !important;
	color: #909090 !important;
}
DIV#vvfb_ct_100 {
	display: none !important;
}

DIV#et_foot_button_div {
	float: right !important;
	margin: 30px 15px 0px 0px !important;
}

DIV#et_foot_button_div DIV {
	background-color: #ffffff !important;
}

DIV#et_foot_button_div DIV#et_foot_button {
	background-color: #B70032 !important;
	height: auto !important;
	width: auto !important;
	padding: 6px 10px 6px 10px !important;
	border-radius: 6px !important;
}

DIV#et_vv_fb_ol_div DIV#et_switch_lang SPAN {
	font-size: 12px !important;
	color: #4c4c4c !important;
}

DIV#et_vv_fb_ol_div h2#et_main_title-h2 {
	font-size: 17px !important;
	color: #b70032 !important;
	padding: 0px !important;
	margin: 0px 0px 0px 10px !important;
	text-align: left !important;
}

DIV#et_vv_fb_ol_div DIV.vvfb_q_starscale {
	width: 445px !important;
	margin-bottom: 5px !important;
}

DIV#et_vv_fb_ol_div DIV.vvfb_q {
	margin: 5px 0px 4px 10px !important;
}

DIV#et_vv_fb_ol_div DIV.vvfb_q_starscale_title {
	font-size: 12px !important;
	font-weight: normal !important;
	margin-left: 10px !important;
	color: #4c4c4c !important;
}
